#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-7vJvXnwjWDKHUmdM7TtbU7
key:                  pandoc-server-0.1.0.5-7vJvXnwjWDKHUmdM7TtbU7
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  1407abf8480c9a86179ec172767a0246
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-7vJvXnwjWDKHUmdM7TtbU7
depends:
    aeson-2.1.2.1-LS8mizUYnpf1U9zpV4sjcf base-4.17.2.1
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-73p5L2wQIWs1QjbHd1ZJsR
    pandoc-3.1.12.1-GLVJh4mMt9aDNFH48wquGf
    pandoc-types-1.23.1-2Bk0khmAZeE68oTB6Kn87h
    servant-server-0.20.2-LYKOpLibb0HAzo44Hd8NNu
    skylighting-0.14.1.1-EiQU4Wjsmki6CJ7TWg34UX text-2.0.2
    unicode-collation-0.1.3.6-1hbeduCld7EJ5facxyL4Tt
    wai-3.2.4-3SqC73n3qJdLTkLMbZrVoF
    wai-cors-0.2.7-DaVMqeGSJl4AtLaRRiTNvQ

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

